---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.4-x86_64-bios-cloudinit-metal-aws
name: alpine-3.23.4-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:38:52.890960'
uploaded: '2026-04-17T23:51:47.725733'
imported: '2026-04-18T00:00:58.243527'
import_id: ami-0cb9f8d8f4c0af44e
import_region: us-west-2
signed: '2026-04-18T00:01:09.977960'
published: '2026-04-19T16:31:08.254383'
released: '2026-04-19T17:00:18.575341'
artifacts:
  ap-south-2: ami-085a62aab99a651bc
  ap-south-1: ami-0fdfeb4cabb1c714a
  eu-south-1: ami-08e1cb8f20eac7f88
  eu-south-2: ami-0114e7bbf511d075b
  me-central-1: ami-070204e4f77bb8663
  il-central-1: ami-09fbfa69f8b5a2f79
  ca-central-1: ami-01b5e517e1e0e2b00
  eu-central-1: ami-08f742b7d2a60afde
  eu-central-2: ami-00822c2cd6f7d6d5d
  us-west-1: ami-0ac22e51c214bc144
  us-west-2: ami-0cb9f8d8f4c0af44e
  af-south-1: ami-0a3cebca09bd785c7
  eu-north-1: ami-0cd0a0dd2fb43a1bc
  eu-west-3: ami-068f8fa8df829b732
  eu-west-2: ami-075b7ca2e4d2b37ce
  eu-west-1: ami-04e296d87dc63d503
  ap-northeast-3: ami-0445cce61ecf8cd20
  ap-northeast-2: ami-01437f2f6de4a20b7
  ap-northeast-1: ami-0a2778bf816a72dbb
  sa-east-1: ami-07b84609852fab87a
  ap-east-1: ami-07319b675762df67b
  ap-southeast-1: ami-08b74c28b24ac95d3
  ap-southeast-2: ami-06ca52f86528b2bac
  ap-southeast-3: ami-0f5dd22d8483849ce
  ap-southeast-4: ami-0e9bcd8d2a7c65356
  us-east-1: ami-0dd7df31d5a4e1ccd
  us-east-2: ami-07fc07455c88bcbf7
metadata_updated: '2026-04-19T17:00:18.575796'
